html {
  filter: expression(document.execCommand("BackgroundImageCache", 
  false, true));
}

body {
	background-repeat: repeat-x;
	background-image: url(../images/background-a.jpg);
	margin: 0px;
}
#main-backgorund {
	width: 768px;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
    height: 1329px;
}
.header {
	position: relative;
	top:0px;
	width: 768px;
	height: 100px;
	background-color: #003;
}
.logo {
	  padding-top: 30px;
      padding-left: 15px;
}
.navibar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.navibar ul li {
	font-size: 0px;
	clear: none;
	float: left;
}
.pankuzu-list{
	background-color: #006;
	height: 35px;
	clear: both;
}
.pankuzu-font {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
	font-weight: normal;
	text-align: left;
	padding-left: 10px;
	padding-top: 5px;
	padding-left: 15px;
}
.sidebar{
	width: 200px;
	height: 1100px;
	float: right;
	clear: both;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	background-image: url(../images/sidebar.jpg);
	background-repeat: repeat-y;
	color: #CCC;
}

.link{
	float: left;
	clear: both;
	margin-left: 10px;
	margin-right: 30px;
}

.kokki{
    border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.content{
	width: 548px;
	height: 1100px;
	float: left;
	background-color: #003;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.subtitle{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-right: 25px;
	margin-left: 25px;
	margin-bottom: 25px;
}
h1{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 130%;
	color: #CCC;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
h2{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 130%;
	color: #CCC;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.oshirase{
         text-align: center;
         font-size: 130%;
         color: #CCC;
}
.shousai{
	margin-right: 20px;
	margin-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.shousai1{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	padding-top: 10px;
        margin-left: 15px;
	clear: both;
	width: 350px;
	float: left;
}
.drink1{
	clear: both;
	width: 269px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
.kakaku2{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	float: left;
        margin-right: 5px;
        padding-top: 10px;
}
.drink2{
	float: left;
	width: 220px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.nedan{
	clear: none;
	float: right;
}
.kakaku{
        text-align: right;
        padding-right: 25px;
}
.center{
text-align: center;
}
.back{
	text-align: right;
        padding-right:15px
}
.mozi{
	color: #CCC;
	margin-right: 5px;
	margin-left: 5px;
}
.selector{
margin-left: 20px;
}
.map{
        margin-left: 20px;
}
#map{
        margin-left: 20px;
        width: 500px;
        height: 400px
}
.photo{
	background-color: #006;
	text-align: center;
	width: 320px;
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.photo2{
	background-color: #006;
	text-align: center;
	width: 320px;
	float: right;
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	margin-right: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.side_image{
	width: 220px;
	float:left;
	margin-right: 5px;
	margin-left: 30px;
}
.side_image2{
	width: 100px;
}
.title{
margin-left: 20px;
}
.sub_title{
	text-align: center;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-image: url(../images/title.jpg);
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 25px;
	margin-bottom: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 1em;
}
.midashi1{
	text-align: center;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-image: url(../images/title.jpg);
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 25px;
	margin-bottom: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 1em;
}
.country{
	vertical-align: -30%;
	}
.midashi2{
	width: 200px;
	float: left;
	background-image: url(../images/title.jpg);
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	height: 40px;
	clear: both;
}
.midashi3{
	float: left;
	width: 200px;
	background-image: url(../images/title.jpg);
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	height: 40px;
}
.top {
	padding-top: 10px;
	padding-bottom: 5px;
	padding-right: 8px;
	padding-left: 8px;
	text-align: center;
}
.top2 {
	text-align: center;
	color: #CCC;
	margin-right: 10px;
}
.top_image{
        margin-left: 5px;
        margin-right: 5px;
        padding-top: 10px;
}
.top_beer{
        text-align: center;
        padding-top: 10px;
}
.image{
        margin-left: 65px;
        padding-top: 0px;
}
.koumoku{
	height: 22px;
	padding-left: 5px;
	valign="top";
}
.sentou{
	height: 25px;
	padding-top: 10px;
	padding-left: 5px;
	valign="top";
}
.naiyou {
	clear: both;
	background-repeat: repeat-x;
	width: 768px;
	height: 1120px;
	background-image: url(../images/background-b.jpg)
}
.layout01 {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.layout01 td {
	vertical-align: top;
}
.text {
	font-size: 12px;
	text-align: left;
	line-height: 18px;
	padding-left: 7px;
}
.footer_a {
	text-align: center;
	color: #fff;
	background-image: url(../images/footer.jpg);
	background-repeat: repeat-x;
	height: 49px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
}
address{
       padding-top: 10px
}
